.category-slider-wrapper {
	position: relative;
	max-width: 100%;
	overflow: hidden;
}

.category-slider-track {
	display: flex;
	height: 240px;
	transition: transform 0.5s ease;
	scroll-behavior: smooth;
}

.category-card {
	width: 250px;
	height: 215px;
	background: #fff;
	border-radius: 20px;
	/* border: 1px solid #AFDDFF; */
	border: 0px;
	padding: 20px 10px;
	transition: transform 0.3s;
	box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

.icon-wrapper {
	/* border: 2px solid #FF6600;
	color: #FF6600; */
	border: 2px solid #123458;
	color: #123458;
	padding: 10px;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	margin: 0 auto;
	display: flex;
	justify-content: center;
	align-items: center;
}

.category-card i {
	font-size: 24px;
	color: #123458;
}

.category-card h6 {
	font-weight: 500;
	/* color:  #4d90ca; */
	color: #030303;
}

.category-card p {
	/* color:  #4d90ca; */
	color: #717e8d;
}

.category-slider-btn {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	background: white;
	border: none;
	box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
	border-radius: 50%;
	padding: 10px;
	z-index: 10;
	cursor: pointer;
}

.category-slider-btn:hover {
	background: #123458cd;
}

.category-slider-btn.left {
	color: #123458;
	left: 0;
}

.category-slider-btn.right {
	color: #123458;
	right: 0;
}

.category-slider-btn.left:hover{
	color: white;
}

.category-slider-btn.right:hover{
	color: white;
}

@media (max-width: 768px) {
	.category-card {
		width: 180px;
	}
}
